Subject: Re: [PATCH v3 0/2] send-email: avoid duplicate specification warnings

From: Junio C Hamano <[email-masked]>
Date: Fri, 17 Nov 2023 07:32:01 +0900

Todd Zullinger <[email-masked]> writes:

>> This sounds like something that is worth describing in the log
>> message (and Release Notes).
>
> I think the new commit messages describe the changes better.  I didn't
> include anything in RelNotes as I was presuming we'd leave this for
> 2.44 rather than risk causing any problems this late in the 2.43 cycle.
> If you think the risk is low and/or the benefit is high, I can add it to
> the 2.43.0 RelNotes.

Please don't worry about the release notes, which I'll do only when
the topic hits the 'master' branch.  It was meant primarily as a
note to myself.  And I agree that this would be material for 2.44
and later.

Both patches, plus the stray single quote fix patch, looked good.

Thanks.